<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
<GreenstoneDirectoryMetadata>
    <FileSet>
        <FileName>.*</FileName>
        <Description>
            <Metadata name="dls.Title">Income generation and money management: training women as entrepreneurs (r0087e)</Metadata>
            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
            <Metadata mode="accumulate" name="dls.Subject">Industry, Manufacture and Services|Small- scale industry, handicraft, home industry</Metadata>
            <Metadata mode="accumulate" name="dls.Subject">Society, Culture, Community, Woman, Youth, Population|Women, gender and development, women&apos;s organizations</Metadata>
            <Metadata mode="accumulate" name="dls.Organization">Peace Corps</Metadata>
            <Metadata mode="accumulate" name="dls.AZList">F-G-H-I-J-K</Metadata>
            <Metadata mode="accumulate" name="dls.Keyword">train woman to become entrepreneurs</Metadata>
        </Description>
    </FileSet>
</GreenstoneDirectoryMetadata>
